[Desktop Entry]
Comment=A powerful text editor
Comment[ca]=Un editor de textos potent
Comment[cs]=Mocný textový editor
Comment[da]=En kraftig tekstredigerer
Comment[de]=Ein leistungsfähiger Texteditor
Comment[el]=Ένας ισχυρός διορθωτής κειμένου
Comment[eo]=Plenkapabla redaktilo
Comment[es]=Un potente editor de textos
Comment[et]=Võimas tekstiredaktor
Comment[fi]=Tehokas tekstimuokkain
Comment[fr]=Un éditeur de texte puissant
Comment[gl]=Un potente editor de texto
Comment[he]=המצוע בר טסקט ךרוע
Comment[hr]=Moćni uređivač teksta
Comment[hu]=Egy sok szolgáltatást nyújtó szövegszerkesztő
Comment[is]=kwrite:  Öflugur textaritill
Comment[it]=Un potente editor di testi
Comment[ja]=強力なテキストエディタ
Comment[ko]=더 쓸만한 편집기
Comment[lt]=Galingas teksto redaktorius
Comment[lv]=Jaudīgs teksta redaktors
Comment[mk]=Моќен текст уредувач
Comment[nl]=een krachtige teksteditor
Comment[no]=En kraftig tekstredigerer
Comment[no_NY]=Eit kraftig skriveprogram
Comment[oc]=Un editor de textos potent
Comment[pl]=Edytor z podświelaniem składni
Comment[pt]=Um poderoso editor de texto
Comment[pt_BR]=Um poderoso editor de textos
Comment[ro]=Un editor avansat de texte
Comment[ru]=мощный текстовый редактор
Comment[sk]=Silný textový procesor
Comment[sl]=Zmogljiv urejevalnik besedil
Comment[sr]=Moćni tekst editor
Comment[sv]=En kraftfull texteditor
Comment[ta]=´Õ ºì¾¢Å¡öó¾ ¯¨Ã ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Güçlü bir metin düzenleyici
Comment[uk]=Потужний текстовий редактор
Comment[zh_CN.GB2312]=强大的文本编辑器
Comment[zh_TW.Big5]=強力的文字編輯器
BinaryPattern=
Name=Advanced Editor
Name[ca]=Editor avançat
Name[cs]=Rozšířený editor
Name[da]=Udvidet tekstredigering
Name[de]=KWrite: Erweiterter Editor
Name[el]=Προχωρημένος Διορθωτής
Name[eo]=Kodredaktilo
Name[es]=Editor Avanzado
Name[et]=Programeerija tekstiredaktor
Name[fi]=Edistynyt editori
Name[fr]=Éditeur avancé
Name[gl]=Editor Avanzado
Name[he]=םדקתמ ךרוע
Name[hr]=Napredni uređivač
Name[hu]=KWrite
Name[is]=Öflugur ritill
Name[it]=Editor avanzato
Name[ja]=高機能エディタ
Name[ko]=더 나은 편집기
Name[lt]=Pagerintas Redaktorius
Name[lv]=Advancēts Redaktors
Name[mi]=Whakatika Möhio
Name[mk]=Напреден уредувач
Name[nl]=KWrite
Name[no]=Avansert redigerer
Name[no_NY]=Avansert skriveprogram
Name[oc]=Editor avan�at
Name[pl]=Zaawansowany Edytor
Name[pt]=Editor Avançado
Name[pt_BR]=Editor Avançado
Name[ro]=Editor avansat
Name[ru]=Улучшенный редактор
Name[sk]=Pokročilý editor
Name[sl]=Napredni urejevalnik
Name[sr]=Unapređeni editor
Name[sv]=Avancerad editor
Name[ta]=¯Â÷ó¾ ¦¾¡ÌôÀ¡Ç÷
Name[tr]=Gelişmiş Metin Düzenleyici
Name[uk]=KWrite: багатофункціональний редактор
Name[zh_CN.GB2312]=高级编辑器
Name[zh_TW.Big5]=進階編輯器
MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;text/x-diff;
Exec=kwrite -caption "%c" %i %m %U
MapNotify=true
TerminalOptions=
Icon=kwrite
Path=
DocPath=kwrite/index.html
Type=Application
Terminal=0
InitialPreference=8
